/* INVISI Small devices (iphone horiz ) *************************************************************/

@media (min-width: 321px) and (max-width: 767px) {

	



/* COMPLETE and TESTED */

.dl-menuwrapper { display: block; width:100%}

#main-menu { display:none}

#menu-bg { background: none;}



/*.dl-menuwrapper button { top: -100px !important; left: 250px;	float: left;}

.dl-menuwrapper .dl-menu.dl-menuopen { top: -60px !important; left:10px !important	}

#dl-menu.sticky { top: 50px !important; left:25px  }



#topheader { height:52px; background-color:#ffffff; position: fixed; top: 0; transition: none; width: 100%; z-index: 100;}

#topheader.sticky  { display:none	}



.phone { margin-top:12px; color:#7f8187; font-family: 'Roboto Condensed', sans-serif; font-size:1.4em; float:left; margin-right:0}

.topsocial { display:none}



#header { background-color: #000000; background-image:none; height: 80px; position: fixed; top: 52px;}

#header.sticky { 

            position: fixed ;

            height: 50px; max-height:50px !important; 

            width: 100%;

			top:0; padding:0; margin:0;

			background-color: #000000; background-image:none;

       	 	}



#header h1#logo img { background-image:url(../images/invisi-logo.png); background-size:260px auto; width:260px; height:auto; margin-bottom:15px}

#header.sticky h1#logo img { background-image:url(../images/invisi-logo-sm.png); background-size:190px auto; width:190px; height:62px; margin-bottom:7px  }



*/

.dl-menuwrapper button {

	top: 0px !important;

	left: 15px;

	float: left;}



.dl-menuwrapper .dl-menu.dl-menuopen {

	top: 13px !important;

	left:-5px !important}
	

	
#header { height: 150px; position: fixed; /*top: 38px;*/ top:88px; background-image:none; background-color:#000  }

#header h1#logo img { background-image:url(../images/invisi-logo.png); background-size:240px auto; width:240px; height:auto; margin-bottom:15px}

#header.sticky { display:none	}

#topheader { background-color:#ffffff; position: fixed; top: 0; transition: none; width: 100%; z-index: 100;}

#topheader.sticky  { /* reduced sticky header */ display:none	}



.phone { margin-top:7px; color:#7f8187; font-family: 'Roboto Condensed', sans-serif; font-size:1.4em; float:left; margin-right:0}

.topsocial { display:none}
.toplogos { display:none}


.header-buttons { float:right; margin:8px 0 0 0 !important; display:block; width:100%; }
.header-buttons .btn {padding: 9px 11px; font-size:1em; }
.header-buttons ul li { font-size:0.9em}
.header-buttons ul li a.login { background-size:12px auto; padding-left:33px}

#header.sticky .header-buttons { display:none}


/* WHEN LOGGED IN - WORKS */
.header-loggedin { float:right; margin:0 0 0 0; width:100%; display:block;  }
.header-loggedin .right { float:right; width:100%; margin-top:3px}
.header-loggedin .right p { color:#000 !important; }
.header-loggedin p { background:none; color:#000; padding:0px 0 2px 10px !important; float:none; width:100% !important; }
.header-loggedin span { display:block}

#header.sticky .header-loggedin { display:none}



/* log in popup */



.popup .popup-content input { color:#fff !important;}

.popup-contain { padding:0 20px;}

.popup {

  margin: 210px auto 0;

  padding: 10px 15px;

  width: 98%;

  z-index:12000 }



.popup h4 {

  margin-top:28px;

  font-size:2.8em;

  text-align:center;

  margin-bottom:24px

}



.popup .close { font-size: 40px; top: 8px; right: 12px; }



.overlay {

  background: transparent;

  transition: none;

  visibility: hidden;

  opacity: 0;

}



a.popup-btn1 {width:88%}



/* Slideshow */



/*#slideshow { display:none} ********** slideshow turned off for mobile */

#header1 { display:none }




#slideshow { margin-top:100px}

/*#slideshow.sticky { margin-top:120px}*/



.tp-banner li {  margin:0; padding:0; list-style:none}

.tp-banner-container { border-bottom:10px solid #babbbf; clear:both}



.tp-leftarrow.default, .tp-rightarrow.default { display:none }



.tp-caption h2 {

	font-size:4.1em !important; 

	margin-left:-22px !important;

	}

	

.tp-caption	h3 { display:none	}



.tp-caption a.slider-button	{ border: 1px solid #fff; color: #fff; cursor: pointer; padding: 6px 20px 6px 20px; font-size:3em; border-radius:5px; background:#5a8e22; background-image:none; margin-top:-15px; margin-left:-5px !important}



.tp-caption a:hover.slider-button { border:2px solid #4d515a; color:#4d515a; background:#ffffff; }



/* END slideshow */


.intro h2 { font-size:1.9em; margin-top:10px}


.welcome { margin-top: -15px; }

.welcome2 { margin-top: -15px; }


/*.intro h2 { font-size:1.9em; margin-top:10px}

.welcome { margin-top: 185px; }

.welcome2 { margin-top: 185px; }*/



.section-products { display:block}



#prod1, #prod2, #prod3 { 

	min-height: 430px;

	background-color:#000; 

	margin:0 10px}

	

#prod1 span, #prod2 span, #prod3 span {

	padding:200px 20px 20px 20px;

	min-height: 430px;

	}



.section-products span h1 img {  display:none} 



#prod1Link:hover #prod1, 

#prod2Link:hover #prod2,

#prod3Link:hover #prod3 { background-position: 0 -520px; }



.section-products a span h1 { font-size:1.8em; line-height:1em   }

.section-products a span p {  font-size:1.2em; line-height:1.4em;  }



.mbottom70 { margin-bottom:35px}





/* home pg brands section */

.section-brands img { width:100%; height:auto}

.section-brands p.btn {width:100%}



#brand1 a, #brand2 a, #brand3 a { padding:20px 15px 0 15px; min-height:350px; border-left:20px solid #fff; border-right:20px solid #fff }

#brand1 a:hover { background:#041a0d  }

#brand2 a:hover { background:#041a0d  }

#brand3 a:hover { background:#041a0d  }



#brand1 a img, #brand2 a img, #brand3 a img { width:60%}



#brand1 p.btn-invisi  { display:none }

#brand1 p.btn-invisi-mob  { display:block !important; padding: 13px 33px 15px 33px; border:2px solid #fff; background-color:#5a8e22; background-image:none; font-size:1.5em; font-weight:300; margin-bottom:20px; width:80%; margin:0 auto; }

#brand1 p:hover.btn-invisi-mob  { border:2px solid #5a8e22; background-color:#ffffff; background-image:none; color:#041a0d !important}



#brand2 p.btn-invisi  { display:none}

#brand2 p.btn-invisi-mob  { display:block !important; padding: 13px 33px 15px 33px; border:2px solid #fff; background-color:#5a8e22; background-image:none; font-size:1.5em; font-weight:300; margin-bottom:20px; width:80%; margin:0 auto }

#brand2 p:hover.btn-invisi-mob  { border:2px solid #5a8e22; background-color:#ffffff; background-image:none; color:#041a0d !important}



#brand3 p.btn-invisi  { display:none }

#brand3 p.btn-invisi-mob  { display:block !important; padding: 13px 33px 15px 33px; border:2px solid #fff; background-color:#5a8e22; background-image:none; font-size:1.5em; font-weight:300; margin-bottom:20px; width:80%; margin:0 auto; }

#brand3 p:hover.btn-invisi-mob  { border:2px solid #5a8e22; background-color:#ffffff; background-image:none; color:#041a0d !important}



.section-brands p { font-family: 'Roboto', Helvetica, sans-serif; font-size:1.2em; line-height:1.4em; font-weight:300; color:#fff !important; padding:2px 0 15px 0   }





/* home pg solutions section */

.section-solutions { width:100%;}



#solution1, #solution2, #solution3, #solution4 { overflow:hidden;}

#solution1 img, #solution2 img, #solution3 img, #solution4 img { display:none}



#solution1 a, #solution2 a, #solution3 a, #solution4 a { min-height:280px; padding:25px 15px 0 15px; border-left:20px solid #fff; border-right:20px solid #fff }



.section-solutions p.solutions { display:none}

.section-solutions p.solutions-mob  {display:block !important; text-align:center; padding-bottom:12px; border:2px solid #fff; background:none; font-size:1.4em; font-weight:300; margin-bottom:10px; width:80%; margin:0 auto}

.section-solutions p:hover.solutions-mob  { border:2px solid #3f434c; background:#ffffff; color:#041a0d !important}



.section-solutions h3 { font-family: 'Roboto', Helvetica, sans-serif; font-size:2.3em; color:#fff !important; margin-bottom:2px; }





/* home pg performance &amp; testing section */

.bg-performance { background-size:auto 100%; height:auto;}



.performance {

  background: url(../images/bg-feature.png);

  padding:25px 20px 35px;

  display:block;

  width:90%;

  margin:20px auto 0;

  text-align:center}



 .performance-title { font-size:2.1em; padding-bottom:5px; line-height:1.3em }

.performance-heading { font-size:1.4em; line-height:1.4em }



.performance ul { margin-left:0px; padding:0}

.performance ul li { list-style-type:none; color:#000; margin-left:0px; margin-bottom:5px;  }

.performance ul li a { font-family: 'Roboto', Helvetica, sans-serif; font-size:1.2em; line-height:1.45em; font-weight:300; color:#000; list-style: none; padding:0; margin:0; text-decoration:underline}

.performance ul li a:hover { text-decoration:none}









/* home pg dealers section */

.bg-dealers { background-size:auto 100%; height:auto;}



.dealers {

  background: url(../images/bg-feature.png);

  padding:25px 20px 35px;

  display:block;

  width:90%;

  margin:20px 25px 0 20px;

  text-align:center;

  float:none }



.dealers-title {font-size:2em; padding-bottom:5px}

.dealers-heading { font-size:1.4em; line-height:1.4em }



a.btn-dealers 	{ padding: 13px 45px 15px 28px; border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 93% -9px no-repeat; font-size:1.4em; font-weight:300; color:#fff; margin-top:5px}

a:hover.btn-dealers  { border:2px solid #5d626d; background:#ffffff url(../images/btn-arrow.png) 93% -77px no-repeat; color:#000 !important}





/* footer */

.footer-social ul li.gplus a 		{ margin-right:30px}

.footer-social ul li.pinterest a 	{ margin-right:30px}



ul.footer-links1 { line-height:1.5em}

.footerlinks { display:none}





.section-productpg { padding-left:20px; padding-right:20px}

.section-productrange { padding-left:15px; padding-right:0px; margin-top:180px; width:100%; margin-left:0px; }

.product-range ul li { display:inline-block; margin-bottom:25px; padding:0; width:250px; margin-right:15px; vertical-align:top; margin-bottom:0px}



.section-general { padding-left:15px; padding-right:0px; width:100%; margin-left:0px; }



/************ content main page titles */

.product-content h2,

.fabricators-content h2, 

.product-range h2,

.section-general h2 { font-size:2.3em; margin-bottom:15px; }



.section-productgroups { margin-top:150px}



.fab-subnav { width:100%; margin-top:180px; }

.fabricators-content { width:100%; margin-top:-180px;  }



.right1 { width:100%;  height:auto}



.bal40-row { clear:left; border-bottom:1px dotted #b6bec5; display:block; width:100%; margin:15px 0  }

.bal40-row p { width:100%; font-weight: bold; font-size:1.2em ; padding:8px 0 0 0 !important; }

.bal40-row p.desc { width:100%; padding:0 0 8px 0 !important; padding-bottom:10px; font-weight:300  }



.section-general img { width:100%; height:auto}

.dealer-form { width:300px; margin:0 auto;}



.links {  width:100%;}

.links img { float:left; margin-right:20px; border:none; width:30%; height:auto  }



.dealersearch-header { display:none}

.dealersearch-header-mob { display:block; width:190px !important; float:right; margin-top:18px;  }

.dealersearch-header-mob p a { color:#a6b3c4; display:block;  }

.dealersearch-header-mob p a:hover { text-decoration:underline }

.dealersearch-header-mob img.leftmap { float:left; margin-right:8px; vertical-align: bottom; margin-top:0px}



#header.sticky .dealersearch-header-mob { margin-top:5px;  }





#warrantytable { width: 100%; float:right; margin: 15px 0 10px 0px; border: 1px solid #ccc; }



.dealerpg h2 {

	font-family: 'Roboto', Helvetica, sans-serif; 

	font-size:1.2em;

	font-weight:300;

	line-height:1.5em;

	margin:0;

	color: #5e6f7f;}

	

	/* home pg brochure section*/

.bg-brochure { width:100%; background-image:none; background-color:#4e9918; height:380px; border-bottom:19px solid #babbbf; margin-bottom:20px}

.brochure { margin-top:35px; padding:0 20px; display:block; }



a.btn-brochure 	{ display:none}

a.btn-brochure-mob { padding: 13px 10px 15px 5px; border:2px solid #000; background:#ffffff url(../images/btn-arrow.png) 90% -77px no-repeat; font-size:1.4em; font-weight:500; color:#000; margin-top:15px; display:block}

a:hover.btn-brochure { border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 90% -9px no-repeat; color:#fff !important}



img#dealer-logo { width:50%; height:auto}



.getflash { width:40% !important; height:auto}

img.test1 { width:50%; height:auto}

img.flash { width:40% !important; height:auto}

iframe { width:350px; height:auto}



img.refresh { width:32px}

input#captcha_code { width:150px}



img[alt="Refresh Image"] { width:33px; height:33px}



.product-content { margin-top:95px; }

.section-productrange { margin-top:95px; }

.section-general { margin-top:115px; } 



.toplogos { display:none}



.comp-footerstrip { width:100%; height:auto}

.comp-footerstrip img { width:100%}



}









/* Small devices (iphone 4 horiz ) ************************************************************************************/

@media (min-width: 321px) and (max-width: 485px)  {

	

	

/* COMPLETE and TESTED */

.dl-menuwrapper { display: block; width:100%}

#main-menu { display:none}

#menu-bg { background: none;}



.dl-menuwrapper button { top: -5px !important; left: 15px; float: left;}

.dl-menuwrapper .dl-menu.dl-menuopen { top: 13px !important; left:-5px !important}

#dl-menu.sticky { top: 45px !important; }

#dl-menu.sticky .dl-menu.dl-menuopen {	top: 10px !important;left:-5px !important;}



#topheader { height:80px; background-color:#ffffff; position: fixed; top: 0; transition: none; width: 100%; z-index: 100;}

#topheader.sticky  { /* reduced sticky header */	display:none	}



.phone { margin-top:7px; color:#7f8187; font-family: 'Roboto Condensed', sans-serif; font-size:1.4em; float:left; margin-right:0}



.topsocial { display:none}

.toplogos { display:none}



#header { background-color: #000000; height: 150px; position: fixed; top: 38px;}



#header.sticky { /* reduced sticky header */

            position: fixed;

            height: 115px; 

            width: 100%;

			top:0; padding:0; margin:0

       	 	}



#header h1#logo img {background-image:url(../images/invisi-logo.png); background-size:280px auto; width:280px; height:auto}

#header.sticky h1#logo img {background-image:url(../images/invisi-logo-sm.png); background-size:195px auto; width:195px; height:auto;   }



/*.header-buttons { display:none}

#header.sticky .header-buttons { display:none}

.header-loggedin { display:none}

#header.sticky .header-loggedin { display:none}
*/




#menu-bg { display:none  }

#brand2 a:hover { background:#041a0d  }



#header1 { display:none }

.section-productpg { padding-left:20px; padding-right:20px}





.section-productrange { padding-left:15px; padding-right:0px; margin-top:205px; width:100%; margin-left:0px; }

.product-range ul li { display:inline-block; margin-bottom:25px; padding:0; width:250px; margin-right:15px; vertical-align:top; margin-bottom:0px}



.section-general { padding-left:15px; padding-right:0px; margin-top:205px; width:100%; margin-left:0px; }



/************ content main page titles */

.product-content h2,

.fabricators-content h2, 

.product-range h2,

.section-general h2 { font-size:2.3em; margin-bottom:15px; }







.section-productgroups { margin-top:205px}



.fab-subnav { width:100%; margin-top:205px; }

.fabricators-content { width:100%; margin-top:-200px;  }





.right1 { width:100%;  height:auto}



.bal40-row { clear:left; border-bottom:1px dotted #b6bec5; display:block; width:100%; margin:15px 0  }

.bal40-row p { width:100%; font-weight: bold; font-size:1.2em ; padding:8px 0 0 0 !important; }

.bal40-row p.desc { width:100%; padding:0 0 8px 0 !important; padding-bottom:10px; font-weight:300  }





.section-general img { width:100%; height:auto}

.dealer-form { width:300px; margin:0 auto;}



.links {  width:100%;}

.links img { float:left; margin-right:20px; border:none; width:30%; height:auto  }





.dealersearch-header { display:none}

.dealersearch-header-mob { display:block; width:190px !important; float:right; margin-top:18px;  }

.dealersearch-header-mob p a { color:#a6b3c4; display:block;  }

.dealersearch-header-mob p a:hover { text-decoration:underline }

.dealersearch-header-mob img.leftmap { float:left; margin-right:8px; vertical-align: bottom; margin-top:0px}



#header.sticky .dealersearch-header-mob { margin-top:5px;  }



#warrantytable { width: 100%; float:right; margin: 15px 0 10px 0px; border: 1px solid #ccc; }



.dealerpg h2 {

	font-family: 'Roboto', Helvetica, sans-serif; 

	font-size:1.2em;

	font-weight:300;

	line-height:1.5em;

	margin:0;

	color: #5e6f7f;}



/* home pg brochure section*/

.bg-brochure { width:100%; background-image:none; background-color:#4e9918; height:380px; border-bottom:19px solid #babbbf; margin-bottom:20px}

.brochure { margin-top:35px; padding:0 20px; display:block; }



a.btn-brochure 	{ display:none}

a.btn-brochure-mob { padding: 13px 10px 15px 5px; border:2px solid #000; background:#ffffff url(../images/btn-arrow.png) 90% -77px no-repeat; font-size:1.4em; font-weight:500; color:#000; margin-top:15px; display:block}

a:hover.btn-brochure { border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 90% -9px no-repeat; color:#fff !important}



img#dealer-logo { width:50%; height:auto}

.getflash {width:40% !important; height:auto}

img.test1 { width:50%; height:auto}



img.flash { width:40% !important; height:auto}

iframe { width:350px; height:auto}



img.refresh { width:32px}

input#captcha_code { width:150px}



img[alt="Refresh Image"] { width:33px; height:33px}



.comp-footerstrip { width:100%; height:auto}

.comp-footerstrip img { width:100%}





}






/* Samsung Galaxy S7 and S8 */
@media (min-width: 359px) and (max-width: 370px)  { 

/*.section-general { padding-left:20px !important; padding-right:20px; margin-top:50px; width:100%; margin-left:0px !important;   } title placement */


#header h1#logo img { background-image:url(../images/invisi-logo.png); background-size:220px auto; width:220px; height:auto; margin-bottom:15px}

#header.sticky h1#logo img {background-image:url(../images/invisi-logo-sm.png); background-size:185px auto; width:185px; height:62px; margin-bottom:7px; margin-top:5px }


/* header register & log in buttons */
.header-buttons { float:right; margin:0px 0 0 0px !important; width:60%  }
.header-buttons .btn {padding: 9px 11px; font-size:1em; }
.header-buttons ul li { font-size:0.9em; margin-left:0px !important; margin-right:0px }
.header-buttons ul li a.login { background-size:12px auto; padding-left:33px}
.header-buttons ul { width:190px !important; text-align:right; margin-top:-100px !important  }

/* WHEN LOGGED IN */
.header-loggedin { float:right; margin:-110px 0 0 0; width:60%;}
.header-loggedin .right { float:right}
.header-loggedin .inbtn { margin-top:-130px !important;  }

/* for sticky nav*/ 
#header.sticky .header-buttons ul { float:right; margin:-90px 0 0 0 !important; }
#header.sticky .header-buttons .btn {padding: 9px 11px; font-size:1em;}
#header.sticky .header-buttons ul li { display:inline-block; margin-left:10px; font-size:0.9em}
#header.sticky .header-buttons ul li a.login { background-size:12px auto; padding-left:33px}

/* for sticky nav*/ 
#header.sticky .header-loggedin { float:right; margin:0px 0 0 0; width:70%; }
#header.sticky .header-loggedin p { margin:-20px 0px 0 0; padding:0px 0px 6px 0; line-height:1em }
#header.sticky .header-loggedin span a.logout {  margin-left:0px; margin-right:3px; }
#header.sticky .header-loggedin .inbtn { margin-top:-100px !important; width:190px !important; }


}







/* Wide mobiles incl iphone 6+, 7+, 8+ portrait ) ****************************************************************/

@media (min-width: 359px) and (max-width: 415px)  { 


.dl-menuwrapper { display: block; width:100%}

#main-menu { display:none}

#menu-bg { background: none;}


.dl-menuwrapper button {

	top: -5px !important;

	left: 15px;

	float: left;}



.dl-menuwrapper .dl-menu.dl-menuopen {

	top: 13px !important;

	left:-5px !important}
	

	
#header { height: 150px; position: fixed; /*top: 38px;*/ top:88px; background-image:none; background-color:#000  }

#header h1#logo img { background-image:url(../images/invisi-logo.png); background-size:240px auto; width:240px; height:auto; margin-bottom:15px}

#header.sticky { display:none	}

#topheader { background-color:#ffffff; position: fixed; top: 0; transition: none; width: 100%; z-index: 100;}

#topheader.sticky  { /* reduced sticky header */ display:none	}



.phone { margin-top:7px; color:#7f8187; font-family: 'Roboto Condensed', sans-serif; font-size:1.4em; float:left; margin-right:0}

.topsocial { display:none}
.toplogos { display:none}


.header-buttons { float:right; margin:8px 0 0 0 !important; display:block; width:100%; }
.header-buttons .btn {padding: 9px 11px; font-size:1em; }
.header-buttons ul li { font-size:0.9em}
.header-buttons ul li a.login { background-size:12px auto; padding-left:33px}

#header.sticky .header-buttons { display:none}


/* WHEN LOGGED IN - WORKS */
.header-loggedin { float:right; margin:0 0 0 0; width:100%; display:block;  }
.header-loggedin .right { float:right; width:100%; margin-top:3px}
.header-loggedin .right p { color:#000 !important; }
.header-loggedin p { background:none; color:#000; padding:0px 0 2px 10px !important; float:none; width:100% !important; }
.header-loggedin span { display:block}

#header.sticky .header-loggedin { display:none}



/* Slideshow */

/* Slideshow */
#slideshow { margin-top:230px !important}
#slideshow.sticky { margin-top:0px !important}


.tp-banner li {  margin:0; padding:0; list-style:none}

.tp-banner-container { border-bottom:10px solid #babbbf; clear:both}



.tp-leftarrow.default, .tp-rightarrow.default { display:none }



.tp-caption h2 {

	font-size:4.1em !important; 

	margin-left:-22px !important;

	}


.tp-caption	h3 { display:none	}


.tp-caption a.slider-button	{ border: 1px solid #fff; color: #fff; cursor: pointer; padding: 6px 20px 6px 20px; font-size:3em; border-radius:5px; background:#5a8e22; background-image:none; margin-top:-15px; margin-left:-5px !important}


.tp-caption a:hover.slider-button { border:2px solid #4d515a; color:#4d515a; background:#ffffff; }


/* END slideshow */


.intro h2 { font-size:1.9em; margin-top:10px}



.welcome { margin-top: -15px; }

.welcome2 { margin-top: -15px; }


#content.sticky { margin-top:-280px !important;}











/* product pages */

#header1 { display:none }

.section-productpg { padding-left:20px; padding-right:20px}



.section-productgroups {  margin-bottom:20px; width:103%}



.product-content h1, .fabricators-content h1 { font-size:1.6em; line-height:1.3em; margin-bottom:28px; }

.breadcrumbs {  display:none }





.product-content { width:100%; margin-top:210px;  }

.product-content img, .section-general img, .fabricators-content img { width:100%; height:auto;}

.brochure-col {margin-top:0px; width:100%; }



.section-productrange { padding-left:15px; padding-right:0px; margin-top:230px; width:100%; margin-left:0px; }

.product-range ul li { display:block; margin-bottom:25px; padding:0; width:290px; margin-right:0px; vertical-align:top; margin-bottom:0px}

.section-general { padding-left:15px !important; padding-right:0px; margin-top:230px; width:100%; margin-left:0px !important;  }



/************ content main page titles */

.product-content h2,

.fabricators-content h2, 

.product-range h2,

.section-general h2 { font-size:2.3em; margin-bottom:15px; }





#specify1, #specify2, #specify3, #specify4 { width:100%}

#specify1 a, #specify2 a, #specify3 a, #specify4 a { width:auto; padding:30px 25px 0 25px; }

.section-specify h3 { font-size:2em;  }



.page-links { margin-right:0px;}



.fab-subnav { width:100%; margin-top:205px; }

.fabricators-content { width:100%; margin-top:-200px;  }



.dealersearch-home form input { width:300px; }

.right1 { width:100%;  height:auto}



.bal40-row { clear:left; border-bottom:1px dotted #b6bec5; display:block; width:100%; margin:15px 0  }

.bal40-row p { width:100%; font-weight: bold; font-size:1.2em ; padding:8px 0 0 0 !important; }

.bal40-row p.desc { width:100%; padding:0 0 8px 0 !important; padding-bottom:10px; font-weight:300  }



.section-general img { width:100%; height:auto}



.dealer-form { width:300px; margin:0 auto;}



.links {  width:100%;}

.links img { float:left; margin-right:20px; border:none; width:30%; height:auto  }





.dealersearch-header { display:none}

.dealersearch-header-mob { display:block; width:190px !important; float:right; margin-top:-33px;  }



/* contact pg form */

#contactform label.label-mob { width:300px;}

#contactform legend { width:300px;}	



#contactform input, #contactform select {

	float: left;

	margin-bottom:10px;

	font-family: 'Roboto', Helvetica, sans-serif;

	font-weight:300;

	font-size: 1.2em;

	margin-right:0px;

	padding:3px;

	width:80%

	}



#contactform label.label-long { width:230px; float:left; margin:-28px 0 0 25px}





/* home pg dealer section */

.bg-dealers { width:100%; background-image:url(../images/bg-dealers.jpg); background-size:cover; height:auto !important; border-bottom:19px solid #babbbf}



.dealers {

  margin-top:30px !important;

  padding:20px 25px 20px 25px !important;}



.dealers-title { font-size:2.2em !important;}

.dealersearch-home form input { width:240px !important;}





/* home pg professionals section */



.bg-professionals { width:100% !important; background-image:url(../images/bg-professionals.jpg); height:auto !important; border-bottom:19px solid #babbbf;}

.bg-professionals2 { width:100% !important; background-image:url(../images/bg-professionals2.jpg); height:auto !important; border-bottom:19px solid #babbbf;}



.professionals {

  margin-top:30px;

  margin-left:15px;

  padding:30px 25px 30px !important;}



.professionals-title { font-size:2em !important;}



a.btn-professionals 	{  display:none}

a.btn-professionals-mob { padding: 13px 55px 15px 22px !important; border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 90% -9px no-repeat; font-size:1.4em !important; font-weight:300; color:#fff; margin-top:5px; width:250px; display:block}

a:hover.btn-professionals { border:2px solid #5d626d; background:#ffffff url(../images/btn-arrow.png) 90% -77px no-repeat; color:#000 !important}



#warrantytable { width: 100%; float:right; margin: 15px 0 10px 0px; border: 1px solid #ccc; }



.dealerpg h2 {

	font-family: 'Roboto', Helvetica, sans-serif; 

	font-size:1.2em;

	font-weight:300;

	line-height:1.5em;

	margin:0;

	color: #5e6f7f;}



/* home pg brochure section*/

.bg-brochure { width:100%; background-image:none; background-color:#4e9918; height:380px; border-bottom:19px solid #babbbf; margin-bottom:20px}

.brochure { margin-top:35px; padding:0 20px; display:block; }



a.btn-brochure 	{ display:none}

a.btn-brochure-mob { padding: 13px 10px 15px 5px; border:2px solid #000; background:#ffffff url(../images/btn-arrow.png) 90% -77px no-repeat; font-size:1.4em; font-weight:500; color:#000; margin-top:15px; display:block}

a:hover.btn-brochure { border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 90% -9px no-repeat; color:#fff !important}



img#dealer-logo { width:50%; height:auto}

.getflash { width:40% !important; height:auto}

img.test1 { width:50%; height:auto}

img.flash { width:40% !important; height:auto}

iframe { width:350px; height:auto}





img.refresh { width:32px}

input#captcha_code { width:150px}



img[alt="Refresh Image"] { width:33px; height:33px}



.comp-footerstrip { width:100%; height:auto}

.comp-footerstrip img { width:100%}





 }

 

 





/* Max Width 320px MOBILE ONLY **************************************************************************/

@media (max-width: 320px) {



/* COMPLETE and TESTED */

.dl-menuwrapper { display: block; width:100%;}

#main-menu { display:none}

#menu-bg { background: none;}



.dl-menuwrapper button {

	top: 0px !important;

	left: 15px;

	float: left;}



.dl-menuwrapper .dl-menu.dl-menuopen {

	top: 13px !important;

	left:-5px !important}









#header { height: 150px; position: fixed; /*top: 38px;*/ top:88px; background-image:none; background-color:#000  }



#header.sticky { /* reduced sticky header */

            position: fixed;

			position:inherit;

            height: 120px; 

            width: 100%;

			top:0; padding:0; margin:0;

			background-image:none; background-color:#000 }


#content.sticky { margin-top:-220px !important;}



#header.sticky { /* reduced sticky header */

            position: fixed;

            height: 120px; 

            width: 100%;

			top:0; padding:0; margin:0;

			background-image:none; background-color:#000 }



#header h1#logo img { background-image:url(../images/invisi-logo.png); background-size:260px auto; width:260px; height:auto;  margin-bottom:15px}

#header.sticky h1#logo img {background-image:url(../images/invisi-logo-sm.png); background-size:185px auto; width:185px; height:62px; margin-bottom:7px; margin-top:5px }





#topheader { background-color:#ffffff; position: fixed; top: 0; transition: none; width: 100%; z-index: 100;}

#topheader.sticky  { /* reduced sticky header */ display:none	}



.phone { margin-top:7px; color:#7f8187; font-family: 'Roboto Condensed', sans-serif; font-size:1.4em; float:left; margin-right:0}

.topsocial { display:none}
.toplogos { display:none}


.header-buttons { float:right; margin:5px 0 0 0 !important; width:100% }
.header-buttons .btn {padding: 9px 11px !important; font-size:1em; }
.header-buttons ul li { font-size:0.9em}
.header-buttons ul li a.login { background-size:12px auto; padding-left:33px !important}

#header.sticky .header-buttons { display:none}



/* WHEN LOGGED IN - WORKS */

.header-loggedin { float:right; margin:0 0 0 0 !important; width:100%;  }
.header-loggedin .right { float:right; width:300px; margin-top:5px}
.header-loggedin .right p { color:#000 !important; }
.header-loggedin p { background:none; color:#000; padding:0 0 2px 10px !important; float:none; width:300px !important; }
.header-loggedin span { display:block}
.header-loggedin span a.logout {   /*display:none*/}



#header.sticky .header-loggedin { display:none}







.dealersearch-header { display:none}

	.dealersearch-header-mob { display:block; width:180px !important; float:right; margin-top:-26px; }

.dealersearch-header-mob p a { color:#a6b3c4; display:block;  }

.dealersearch-header-mob p a:hover { text-decoration:underline }

.dealersearch-header-mob img.leftmap { float:left; margin-right:8px; vertical-align: bottom; margin-top:0px}



#header.sticky .dealersearch-header-mob { margin-top:-28px;  }







#menu-bg { display:none  }



/* log in popup */

.popup .popup-content input { color:#fff !important;}

.popup-contain { padding:0 20px;}

.popup {

  margin: 210px auto 0;

  padding: 10px 15px;

  width: 98%;

  z-index:12000	}



.popup h4 {

  margin-top:28px;

  font-size:2.8em;

  text-align:center;

  margin-bottom:24px}



.popup .close { font-size: 40px; top: 8px; right: 12px; }



.overlay {

  background: transparent;

  transition: none;

  visibility: hidden;

  opacity: 0;}



a.popup-btn1 {width:88%}



/* Slideshow */




#header1 { display:none }



/* Slideshow */
#slideshow { margin-top:230px !important}
#slideshow.sticky { margin-top:0px !important}





.tp-banner li {  margin:0; padding:0; list-style:none}

.tp-banner-container { border-bottom:10px solid #babbbf; clear:both}



.tp-leftarrow.default, .tp-rightarrow.default { display:none }



.tp-caption h2 {

	font-size:4.1em !important; 

	margin-left:-22px !important;

	}

	

.tp-caption	h3 { display:none	}



.tp-caption a.slider-button	{ border: 1px solid #fff; color: #fff; cursor: pointer; padding: 6px 20px 6px 20px; font-size:3em; border-radius:5px; background:#5a8e22; background-image:none; margin-top:-15px; margin-left:-5px !important}



.tp-caption a:hover.slider-button { border:2px solid #4d515a; color:#4d515a; background:#ffffff; }



/* END slideshow */





.intro h2 { font-size:1.9em; margin-top:10px}



.welcome { margin-top: -15px; }

.welcome2 { margin-top: -15px; }



/*.intro h2 { font-size:1.9em; margin-top:15px}

.welcome { margin-top: 210px; }

.welcome2 { margin-top: 210px; }*/



.mbottom70 { margin-bottom:35px}



.section-products { display:block}

#prod1 { background:#000 url(../images/product1.png) -180px 0 no-repeat; }

#prod2 { background:#000 url(../images/product2.png) -180px 0 no-repeat;}

#prod3 { background:#000 url(../images/product3.png) -180px 0 no-repeat;}



#prod1, #prod2, #prod3 { min-height: 430px; background-color:#000; margin:0 10px}

#prod1 span, #prod2 span, #prod3 span {	padding:200px 20px 20px 20px; min-height: 430px; }

.section-products span h1 img {  display:none} 



#prod1Link:hover #prod1, 

#prod2Link:hover #prod2,

#prod3Link:hover #prod3 { background-position: -180px -520px; }



.section-products a span h1 { font-size:1.8em; line-height:1em   }

.section-products a span p {  font-size:1.2em; line-height:1.4em;  }









.section-brands img { width:100%; height:auto}



#brand1 a { padding:25px 15px 0 15px; min-height:400px; }

#brand1 a:hover { background:#041a0d  }



#brand2 a { padding:25px 15px 0 15px; min-height:400px; }

#brand2 a:hover { background:#74aac2 url(../images/bg-brand2.jpg) top left repeat-x }



#brand3 a { padding:25px 15px 0 15px; min-height:400px; }

#brand3 a:hover { background:#041a0d  }



#brand1 p.btn-invisi  { display:none }

#brand1 p.btn-invisi-mob  { display:block !important; padding: 13px 33px 15px 33px; border:2px solid #fff; background-color:#5a8e22; background-image:none; font-size:1.5em; font-weight:300; margin-bottom:20px; width:80%; margin:0 auto; }

#brand1 p:hover.btn-invisi-mob  { border:2px solid #5a8e22; background-color:#ffffff; background-image:none; color:#041a0d !important}



#brand2 p.btn-carinya  { display:none}

#brand2 p.btn-carinya-mob  { display:block !important; padding: 13px 33px 15px 33px; border:2px solid #fff; background-color:#5694af; background-image:none; font-size:1.5em; font-weight:300; margin-bottom:20px; width:80%; margin:0 auto }

#brand2 p:hover.btn-carinya-mob  { border:2px solid #5a8e22; background-color:#ffffff; background-image:none; color:#041a0d !important}



#brand3 p.btn-invisi  { display:none }

#brand3 p.btn-invisi-mob  { display:block !important; padding: 13px 33px 15px 33px; border:2px solid #fff; background-color:#5a8e22; background-image:none; font-size:1.5em; font-weight:300; margin-bottom:20px; width:80%; margin:0 auto; }

#brand3 p:hover.btn-invisi-mob  { border:2px solid #5a8e22; background-color:#ffffff; background-image:none; color:#041a0d !important}







/* home pg performance &amp; testing section */

.bg-performance { background-size:auto 100%; height:auto;}



.performance {

  background: url(../images/bg-feature.png);

  padding:25px 20px 35px;

  display:block;

  width:90%;

  margin:20px auto 0;

  text-align:center}



.performance-title { font-size:2.1em; padding-bottom:5px; line-height:1.3em }

.performance-heading { font-size:1.4em; line-height:1.4em }



.performance ul { margin-left:0px; padding:0}

.performance ul li { list-style-type:none; color:#000; margin-left:0px; margin-bottom:5px;  }

.performance ul li a { font-family: 'Roboto', Helvetica, sans-serif; font-size:1.2em; line-height:1.45em; font-weight:300; color:#000; list-style: none; padding:0; margin:0; text-decoration:underline}

.performance ul li a:hover { text-decoration:none}









/* home pg solutions section */

.section-solutions { width:100%;}



#solution1, #solution2, #solution3, #solution4 { overflow:hidden;}

#solution1 img, #solution2 img, #solution3 img, #solution4 img { display:none}



#solution1 a { min-height:350px; padding:25px 15px 25px 15px; border-left:15px solid #fff; border-right:15px solid #fff; background:#4d515a url(../images/bg-bal40.png) top right no-repeat; }

#solution1 a:hover { background:#4d515a url(../images/bg-bal40.png) top right no-repeat  }

#solution2 a { min-height:390px; padding:25px 15px 25px 15px; border-left:15px solid #fff; border-right:15px solid #fff; background:#4d515a url(../images/bg-masterkey.png) top right no-repeat; }

#solution2 a:hover { background:#4d515a url(../images/bg-masterkey.png) top right no-repeat }

#solution3 a { min-height:350px; padding:25px 15px 25px 15px; border-left:15px solid #fff; border-right:15px solid #fff; background:#4d515a url(../images/bg-screening.png) top right no-repeat; }

#solution3 a:hover { background:#4d515a url(../images/bg-screening.png) top right no-repeat  }

#solution4 a { min-height:350px; padding:25px 15px 25px 15px; border-left:15px solid #fff; border-right:15px solid #fff; background:#4d515a url(../images/bg-cyclonic2.png) top right no-repeat; }

#solution4 a:hover { background:#4d515a url(../images/bg-cyclonic2.png) top right no-repeat;  }



.section-solutions p.solutions { display:none}

.section-solutions p.solutions-mob  {display:block !important; text-align:center; padding-bottom:12px; border:2px solid #fff; background:none; font-size:1.4em; font-weight:300; margin-bottom:10px; width:80%; margin:0 auto}

.section-solutions p:hover.solutions-mob  { border:2px solid #3f434c; background:#ffffff; color:#041a0d !important}



.section-solutions h3 { font-family: 'Roboto', Helvetica, sans-serif; font-size:2.1em; color:#fff !important; margin-bottom:2px; }



/* home pg professionals section */

.bg-professionals { background-size:auto 100%; height:auto;}



.professionals  {

  background: url(../images/bg-feature.png);

  padding:25px 20px 35px;

  display:block;

  width:90%;

  margin:10px 15px 0 auto;

  text-align:center}



.professionals-title {font-size:2em; padding-bottom:5px}

.professionals-heading { font-size:1.4em; line-height:1.4em }



a.btn-professionals 	{ padding: 13px 35px 15px 12px; border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 97% -12px no-repeat; font-size:1.2em; font-weight:300; color:#fff; margin-top:5px}

a:hover.btn-professionals  { border:2px solid #5d626d; background:#ffffff url(../images/btn-arrow.png) 97% -80px no-repeat; color:#000 !important}



/* home pg dealers section */

.bg-dealers { background-size:auto 100%; height:auto;}



.dealers {

  background: url(../images/bg-feature.png);

  padding:25px 20px 35px;

  display:block;

  width:90%;

  margin:20px auto 0;

  text-align:center}



.dealers-title {font-size:2em; padding-bottom:5px}

.dealers-heading { font-size:1.4em; line-height:1.4em }



a.btn-dealers 	{ padding: 13px 45px 15px 28px; border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 93% -9px no-repeat; font-size:1.4em; font-weight:300; color:#fff; margin-top:5px}

a:hover.btn-dealers  { border:2px solid #5d626d; background:#ffffff url(../images/btn-arrow.png) 93% -77px no-repeat; color:#000 !important}



/* footer */

ul.footer-links1 { line-height:1.5em}

.footerlinks { display:none}



.footer { padding-top:15px; background-color:#090a0a; padding-bottom:50px }



.footer-social { margin-top:22px; text-align:center}

.footer-social ul { margin:0; padding:0}

.footer-social ul li 	{ display:inline-block; margin:0; padding:0; list-style:none; height:53px}



.footer-social ul li.gplus a 		{ margin-right:30px}

.footer-social ul li.facebook a 	{ margin-right:30px}



.prof-login input { width:100%; }



.section-productpg { padding-left:20px !important; padding-right:20px !important; }

.section-productgroups {  margin-bottom:20px; width:103%}

.product-content h1, .fabricators-content h1 { font-size:1.6em; line-height:1.3em; margin-bottom:28px; }

.breadcrumbs {  display:none }



.product-content { width:100%; margin-top:210px; }

.product-content img, .section-general img, .fabricators-content img { width:100%; height:auto;}

.brochure-col {margin-top:0px; width:100%; }



.section-productrange { padding-left:15px; margin-top:220px; width:100%;  }

.product-range ul li { display:block; margin-bottom:25px; padding:0; width:290px; margin-right:0px; vertical-align:top; margin-bottom:0px}

.section-general { padding-left:20px !important; padding-right:20px; margin-top:220px; width:100%; margin-left:0px !important; }



/************ content main page titles */

.product-content h2,

.fabricators-content h2, 

.product-range h2,

.section-general h2 { font-size:2.3em; margin-bottom:15px; }





#specify1, #specify2, #specify3, #specify4 { width:100%}

#specify1 a, #specify2 a, #specify3 a, #specify4 a { width:auto; padding:30px 25px 0 25px; }

.section-specify h3 { font-size:2em;  }



.page-links { margin-right:0px;}



.float-right { float:right; margin-left:0px;}



.fab-subnav { width:100%; margin-top:205px; }

.fabricators-content { width:100%; margin-top:-200px;  }



.dealersearch-home form input { width:250px; }



.reg-form input, .reg-form select { 

	margin-bottom:10px;

	font-family: 'Roboto', Helvetica, sans-serif;

	font-weight:300;

	font-size: 1.2em;

	margin-right:10px;

	padding:3px 8px;

	width:280px	}



.button-productrange { margin-bottom:20px}

.product-range ul li { margin-left:15px}



.imgright { width:100%; height:auto}

.right1 { width:100%; height:auto}



.bal40-row { clear:left; border-bottom:1px dotted #b6bec5; display:block; width:100%; margin:15px 0  }

.bal40-row p { width:100%; font-weight: bold; font-size:1.2em ; padding:8px 0 0 0 !important; }

.bal40-row p.desc { width:100%; padding:0 0 8px 0 !important; padding-bottom:10px; font-weight:300  }



.section-general img { width:100%; height:auto}



ul#footer-logos li { margin-right:8px}



.dealer-form { width:300px; margin:0 auto;}

.scroller .result { width:100%}



.links {  width:100%;}

.links img { float:left; margin-right:0px; border:none;  }







/* contact pg form */

#contactform label.label-mob { width:300px;}

#contactform legend { width:300px;}	



#contactform input, #contactform select {

	float: left;

	margin-bottom:10px;

	font-family: 'Roboto', Helvetica, sans-serif;

	font-weight:300;

	font-size: 1.2em;

	margin-right:0px;

	padding:3px;

	width:80%

	}



#contactform label.label-long { width:230px; float:left; margin:-28px 0 0 25px}





/* home pg dealer section */

.bg-dealers { width:100%; background-image:url(../images/bg-dealers.jpg); height:auto !important; border-bottom:19px solid #babbbf}



.dealers {

  margin-top:30px !important;

  padding:40px 25px 20px !important;}



.dealers-title { font-size:2.2em !important;}

.dealersearch-home form input { width:240px !important;}





/* home pg professionals section */

.bg-professionals { width:100% !important; background-image:url(../images/bg-professionals.jpg); height:auto !important; border-bottom:19px solid #babbbf;}

.bg-professionals2 { width:100% !important; background-image:url(../images/bg-professionals2.jpg); height:auto !important; border-bottom:19px solid #babbbf;}



.professionals {

  margin-top:30px;

  margin-left:15px;

  padding:30px 25px 30px !important;}



.professionals-title { font-size:2em !important;}



a.btn-professionals 	{  display:none}

a.btn-professionals-mob { padding: 13px 55px 15px 22px !important; border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 90% -9px no-repeat; font-size:1.4em !important; font-weight:300; color:#fff; margin-top:5px; width:250px; display:block}

a:hover.btn-professionals { border:2px solid #5d626d; background:#ffffff url(../images/btn-arrow.png) 90% -77px no-repeat; color:#000 !important}



#warrantytable { width: 100%; float:right; margin: 15px 0 10px 0px; border: 1px solid #ccc; }



.rightdiv { float:right; margin:0 0 10px 35px; text-align:center; width:280px}

.video1 iframe { margin: 5px 0px 10px 0; float: left; width: 275px !important; height:auto }



.dealerpg h2 {

	font-family: 'Roboto', Helvetica, sans-serif; 

	font-size:1.2em;

	font-weight:300;

	line-height:1.5em;

	margin:0;

	color: #5e6f7f;}

	

/* home pg brochure section*/

.bg-brochure { width:100%; background-image:none; background-color:#4e9918; height:380px; border-bottom:19px solid #babbbf; margin-bottom:20px}

.brochure { margin-top:35px; padding:0 20px; display:block; }



a.btn-brochure 	{ display:none}

a.btn-brochure-mob { padding: 13px 10px 15px 5px; border:2px solid #000; background:#ffffff url(../images/btn-arrow.png) 90% -77px no-repeat; font-size:1.4em; font-weight:500; color:#000; margin-top:15px; display:block}

a:hover.btn-brochure { border:2px solid #3f434c; background:#5d626d url(../images/btn-arrow.png) 90% -9px no-repeat; color:#fff !important}



img#dealer-logo { width:70%; height:auto}

.getflash { width:40% !important; height:auto}

img.flash { width:40% !important; height:auto}

iframe { width:280px; height:auto}



.blog-snippet-size { margin-right:50px}

div.centre { text-align:left}



img.refresh { width:32px}

input#captcha_code { width:150px}



form#contactform1 fieldset input, form#contactform1 fieldset select {  margin-top:10px}



.reg-form img.captcha_image { float:left}



.imagebox { width:100%; margin-bottom:15px}

.imagebox img.thumb { width:100%; height:auto}



.cont { width:0px}

.cont-map { margin-left:0px}

#contactmap {

	float: left;

	background:url('/images/map-australia1.jpg') top left no-repeat;

	background-size:78%;

	position: relative;

	height:270px

	}

	

img[alt="Refresh Image"] { width:33px; height:33px}



.comp-footerstrip { width:100%; height:auto}

.comp-footerstrip img { width:100%}



} /* end Max Width 320px */





@media only screen and (max-width: 959px) {



/* hide sticky header on mobile/tablets */

#header.sticky { background:none; box-shadow:none; } /* hides sticky header */

#header.sticky #dl-menu { display:none }

#dl-menu.sticky {display:none } /* removes nav button */

#header.sticky h1#logo img { display:none; }

#header.sticky .dealersearch-header-mob { display:none  }

#header.sticky .dl-menuwrapper button { display:none !important}



}



